<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.java.project/1">
<module_version install_time="1236023076277" last="true" origin="installer" specification_version="1.8.22">
<file crc="3564841013" name="config/ModuleAutoDeps/org-netbeans-modules-java-project.xml"/>
<file crc="1058743589" name="config/Modules/org-netbeans-modules-java-project.xml"/>
<file crc="1581097732" name="modules/org-netbeans-modules-java-project.jar"/>
</module_version>
</module>
